Subject: New Reply Received - Returns
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 12:47:55 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">The amount of the refund should be double because I purchased 2 pieces of this item and I have returned both. <div dir="auto">When i issued the return request I have included both in it, but when I experienced delay in collection and contacted you, you have recreated the return request but <font color="#f44336"><b><u>included one item only</u></b></font>.<div dir="auto">So kindly issue proper refund amount!</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, May 6, 2022, 4:24 PM Home Box &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div><div dir="ltr">
<div dir="ltr">Hi Adbulaziz, <br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (AED 149.00) on (5/6/22 ) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4211184